Knowledgebase : Downloads > N5200 / N5200 Pro > Module
(N0503 ComboNAS, N4100PRO, N5200PRO, 1U4500, N5500, N7700, N8800, N7700SAS, N8800SAS) Note: N5500 requires F/W V3.00.04 or above to work this module.
IP cam module for N4100PRO, N5200, N5200PRO, 1U4500, N7700, N8800
IP CAM module for 1U4500 / N5200 / N7700 / N8800 You may download IP CAM User's Guide at http://www.thecus.com/download/manual/N5200_IP_CAM_UG_V10.pdf
N5200 Series WebServer FW Module 1.0.01
N5200 Series WebServer Module 1.0.2